OO4O v2.3 upgrade problem

From: Cyril Elkaim <celkaim_at_microform.fr>
Date: Thu, 27 May 1999 16:46:32 +0200
Message-ID: <374D5AC8.4D4D6360_at_microform.fr>


        Hi,

        I've an application that used OO4O v2.1 without any problem. I have upgraded to v2.3 and now my app is unabled to instanciate the Oracle Inproc Server. I've verified the path, desinstalled and reinstalled everything, but no chance. I use PO8 version 8.0.3 and OO4O is apparently for 8.0.5, is the problem lie there?

        Has anybody experienced the same problem and found the solution?

	Thanks
	Cyril Elkaim
Received on Thu May 27 1999 - 16:46:32 CEST

Original text of this message